@charset "utf-8";
/* CSS Document 後続共通css*/

/*基本レイアウト*/
#contents {
}
#main {
}
/*本文マージン*/
#contents .margin0 {
	margin-bottom: 0px!important;
}
#contents .margin10 {
	margin-bottom: 10px!important;
}
#contents .margin20 {
	margin-bottom: 20px!important;
}
#contents .margin30 {
	margin-bottom: 30px!important;
}
#contents .margin40 {
	margin-bottom: 40px!important;
}
#contents .margin50 {
	margin-bottom: 50px!important;
}
#contents .margin60 {
	margin-bottom: 60px!important;
}
#contents .margin70 {
	margin-bottom: 70px!important;
}
#contents .margin80 {
	margin-bottom: 80px!important;
}
#contents .margin90 {
	margin-bottom: 90px!important;
}
#contents .margin1em {
	margin-bottom: 1em!important;
}
#contents .margin2em {
	margin-bottom: 2em!important;
}
#contents .margin3em {
	margin-bottom: 3em!important;
}
#contents .margin4em {
	margin-bottom: 4em!important;
}
#contents .margin5em {
	margin-bottom: 5em!important;
}
#contents .margin6em {
	margin-bottom: 6em!important;
}
#contents .margin7em {
	margin-bottom: 7em!important;
}
#contents .margin8em {
	margin-bottom: 8em!important;
}
#contents .margin9em {
	margin-bottom: 9em!important;
}


/*本文内各種パーツ***********************/
#main .flex {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
#main .flex.wrap {
	flex-wrap: wrap;
}
#main p {
	margin-bottom: 1.5em;
}
#main p:last-child {
	margin-bottom: 0;
}
#main section {
}
#main section:last-child {
/*	margin-bottom: 0;*/
}
.indent-1 {
	padding-left:1em;
	text-indent:-1em;
}
/*画像*/
#contents .imgvisual {
	margin: 0px auto 0px auto;
	line-height: 0;
}
/*リスト*/
#main ul {
	margin-bottom: 1.5em;
}
#main ul > li {
	list-style: square;
	list-style-position: outside;
	margin-bottom: 0.5em;
	margin-left: 2em;
}
#main ol {
	margin-bottom: 1.5em;
}
#main ol > li {
	list-style-type: decimal;
	list-style-position: outside;
	margin-bottom: 0.5em;
	margin-left: 2em;
}
#main ol.second {
	counter-reset: second;
	list-style: none;
	margin-bottom: 1.5em;
}
#main ol.second > li {
	position: relative;
	list-style: none;
	margin-left: 0;
	padding-left: 2.2em;
}
#main ol.second li:before {
	counter-increment: second;
	content: counter(second);
	content: "(" counter(second) ")";
	position: absolute;
	top: 0%;
	left: 0;
}
#main ol.bold li:before {
	font-weight: 500;
}
#main ol.third {
	counter-reset: third;
	list-style: none;
	margin-bottom: 1.5em;
}
#main ol.third > li {
	position: relative;
	list-style: none;
	margin-left: 0;
	padding-left: 2.2em;
}
#main ol.third li:before {
	counter-increment: third;
	content: "[" counter(third) "]";
	position: absolute;
	top: 0%;
	left: 0;
}
#main dl {
	margin-bottom: 1.5em;
}
#main dl > dt {
	list-style: none;
}
#main dl > dd {
	list-style: none;
	margin-bottom: 0.5em;
	margin-left: 2em;
}
#main ul:last-child, #main ol:last-child, #main dl:last-child {
	margin-bottom: 0;
}
/*リンク*/
#main .link {
	position: relative;
	padding-left: 0.8em;
	padding-right:0.2em;
}
#main .link::before {
	position: absolute;
	content: ">";
	top: -0.2em;
	left: 0.2em;
	color: #1455aa;
	font-size:1em;
}
#main .pdf {
	position: relative;
	margin-right: 20px;
	padding-left: 1em;
}
#main .pdf {
	white-space: nowrap;
	position: relative;
	margin-right: 20px;
	padding-left: 1em;
}
#main .pdf::before {
	position: absolute;
	content: ">";
	top: -0.2em;
	left: 0.2em;
	color: #1455aa;
	font-size:1em;
}
#main .pdf::after {
	position: absolute;
	content: url(../images/common/icon_pdf_s.png);
	bottom: -5px;
	right: -17px;
}
#main .back {
	position: relative;
	padding-left: 0.8em;
	padding-right:0.2em;
}
#main .back::before {
	position: absolute;
	content: "<";
	top: -0.2em;
	left: 0.2em;
	color: #006699;
	font-size:1em;
}
.more img {
	width: 120px;
	height: 32px;
}
.more a:hover img, .more:hover img {
	opacity: 1;
}
#main .newwin {
	white-space: nowrap;
	position: relative;
	margin-right: 20px;
	/*padding-left: 1em;*/
}
#main .newwin::before {
	/*position: absolute;
	content: ">";
	top: -0.2em;
	left: 0.2em;
	color: #1455aa;
	font-size:1em;*/
}
#main .newwin:after {
	position: absolute;
	content: url(../images/common/mark_newwindow.png);
	top:-0.0em;
	right: -17px;
}
/*テーブル**********************************************/
#main table {
	min-width:80%;
	margin: 0 auto 40px auto;
	border-top: #c1c1c1 1px solid;
	border-right: #c1c1c1 1px solid;
	border-spacing: 0;
	border-collapse : collapse;
}
#main table th {
	padding: 8px 8px;
	word-wrap: normal;
	text-wrap: none;
	border-bottom: #c1c1c1 1px solid;
	border-left: #c1c1c1 1px solid;
	white-space: nowrap;
	font-weight:normal;
	text-align: left;
	letter-spacing: 0.2em;
	background-color:#eee;
}
#main table td {
	position: relative;
	padding: 8px 8px;
	width: auto;
	border-bottom: #c1c1c1 1px solid;
	border-left: #c1c1c1 1px solid;
}
#main table th.center, #contents #main table td.center {
	text-align: center;
}
#main table th.left, #contents #main table td.left {
	text-align: left;
}
#main table th.right, #contents #main table td.right {
	text-align: right;
}
#main table caption {
	font-weight: 500;
}
/*入力欄*/
.form_area {
	width: 80%;
	margin: 0 auto;
	padding-bottom: 20px;
}
.form_area span.form_need {
	color: #f00;
	font-size: 1.3rem;
}
.form_area span.form_caution {
	font-size: 1.3rem;
}
.form_area dl {
	display: flex;
	flex-wrap: wrap;
}
.form_area dl dt {
	width: 30%;
	margin: 0 0 20px 0;
	padding: 10px 60px 0 0;
	font-size: 2.0rem;
	text-align: right;
}
.form_area dl dd {
	width: 70%;
	margin: 0 0 20px 0;
}
.form_area input {
	padding: 10px 10px;
	font-size: 2.0rem;
	border: solid 1px #000;
}
.form_area input.size_m {
	width: 50%!important;
}
.form_area input.size_s {
	width: 30%!important;
}
.form_area input.size_ss {
	width: 20%!important;
}
.form_area input[type="text"] {
	width: 100%;
}
.form_area input[type="email"] {
	width: 100%;
}
.form_area input[type="tel"] {
	width: 100%;
}
.form_area input[type="number"] {
	width: 100%;
}
.form_area input[type="radio"] {
}
.form_area input[type="checkbox"] {
}
.form_area textarea {
	width: 100%;
	height: 315px;
	padding: 10px 10px;
	border: solid 1px #000;
	font-size: 2.0rem;
	line-height: 1.7;
}
.form_area select {
	height: 30px;
	padding: 10px 10px;
	border: solid 1px #000;
	font-size: 2.0rem;
	line-height: 1.7;
}
.form_area input[type="button"] {
	float: right;
	padding: 8px 30px;
	background-color: #000;
	font-size: 2.4rem;
	color: #fff;
	line-height: 1;
}
.form_area input[type="submit"] {
	float: right;
	padding: 8px 30px;
	background-color: #000;
	font-size: 2.4rem;
	color: #fff;
	line-height: 1;
}


/*トップページ*********************/
/********************************/
.mainvisual {
	width: 100%;
	/*max-width: 1600px;*/
	margin:0 auto;
	overflow:hidden;
}
.mainvisual .slide_area {
	position: relative;
	width: 100%;
	line-height:0;
}
.mainvisual .slide_area .slick-list {
	background-color:#fff;
}
.mainvisual .slide_area .slide img {
	width:100%;
	height:auto;
}
.mainvisual .slide_area .slick-dots {
	position:absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height:30px;
	padding: 5px 0;
	background-color:rgba(0,0,0,0.50);
}


/*top_news_area***********************/
#main .top_news_area {
	/*top:-64px;*/
	width: 100%;
	padding:32px 0 32px 0;
	/*opacity: 0.0;*/
}
#main .top_news_area.active {
	opacity: 1.0;
	top: 0;
	transition: all 0.6s 0.3s ease-out;
}
#main .top_news_area .inside {
	width:1080px;
	height: auto;
	margin:0 auto;
}
#main .top_news_area h2 {
	margin-bottom: 25px;
	margin-left: 12px;
	font-size: 2.4rem;
	font-weight: 800;
}
#main .top_news_area .box_area {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}
#main .top_news_area .box_area .box {
	width: 264px;
}
#main .top_news_area .box_area .box .photo {
	width: 100%;
	line-height: 0;
}
#main .top_news_area .box_area .box .txt_area {
}
#main .top_news_area .box_area .box .txt_area .cate {
	font-size: 1.1rem;
	font-weight: 700;
}
#main .top_news_area .box_area .box .txt_area .cate.event {
	color: #13AE67;
}
#main .top_news_area .box_area .box .txt_area .cate.news {
	color: #2EA7E0;
}
#main .top_news_area .box_area .box .txt_area h3 {
	font-size: 1.5rem;
	font-weight: 800;
}
#main .top_news_area .box_area .box .txt_area p {
	font-size: 1.1rem;
	font-weight: 400;
}
#main .top_news_area .box_area .box a {
	color: #000;
	text-decoration: none;
}
#main .top_news_area .box_area .box a .txt_area .cate.event {
	color: #13AE67;
}
#main .top_news_area .box_area .box a .txt_area .cate.news {
	color: #2EA7E0;
}
#main .top_news_area .box_area .box a .txt_area .cate.topic {
	color: #E02EA7;
}

/*top_shop_area***********************/
#main .top_shop_area {
	top:-64px;
	width: 100%;
	padding:32px 0 32px 0;
	background-color: rgba(19,174,103,0.20);
	background-color: #E0F0E2;
	opacity: 0.0;
}
#main .top_shop_area.active {
	opacity: 1.0;
	top: 0;
	transition: all 0.6s 0.3s ease-out;
}
#main .top_shop_area .inside {
	width:1080px;
	height: auto;
	margin:0 auto;
}
#main .top_shop_area h2 {
	margin-bottom: 25px;
	margin-left: 12px;
	font-size: 2.4rem;
	font-weight: 800;
}
#main .top_shop_area .box_area {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}
#main .top_shop_area .box_area .box {
	width: 253px;
	margin-bottom: 20px;
	/*background-color: #22AC38;*/
}
#main .top_shop_area .box_area .box .photo {
	width: 100%;
	line-height: 0;
}
#main .top_shop_area .box_area .box a {
	color: #000;
	text-decoration: none;
}
#main .top_shop_area .box_area .box a:hover {
}
#main .top_shop_area .box_area .box a img {
	width: 100%;
	height: auto;
	/*border: solid 2px #FFF;*/
}
#main .top_shop_area .box_area .box a:hover img {
	width: 100%;
	height: auto;
	border: solid 2px #22AC38;
	opacity: 1.0;
}

/*top_access_area***********************/
#main .top_access_area {
	top:-64px;
	width: 100%;
	padding:32px 0 32px 0;
	opacity: 0.0;
}
#main .top_access_area.active {
	opacity: 1.0;
	top: 0;
	transition: all 0.6s 0.3s ease-out;
}
#main .top_access_area .inside {
	width:1080px;
	height: auto;
	margin:0 auto;
}
#main .top_access_area h2 {
	margin-bottom: 25px;
	margin-left: 12px;
	font-size: 2.4rem;
	font-weight: 800;
}
#main .top_access_area .box_area {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}
#main .top_access_area .box_area .photo {
	position:relative;
	width: 368px;
	line-height: 0;
}
#main .top_access_area .box_area .address {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 174px;
	height: 124px;
	background-color: rgba(19,174,103,0.7);
	font-size: 1.1rem;
	font-weight: 700;
	line-height: 2;
	display: flex;
	justify-content: center;
	align-content: center;
	flex-wrap: wrap;
	color: #FFF;
}
#main .top_access_area .box_area .address p {
	line-height: 1.6;
}
#main .top_access_area .box_area .address a {
	/*display: flex;
	justify-content: center;
	align-content: center;
	flex-wrap: wrap;
	width: 100%;
	height: 100%;*/
	color: #FFF;
	text-decoration: none;
}
#main .top_access_area .box_area .address a img {
	margin-bottom: 2px;
}
#main .top_access_area .box_area .address a:hover {
	opacity: 0.7;
}
#main .top_access_area .box_area .address a.none {
	cursor: auto;
}
#main .top_access_area .box_area .address a.none:hover {
	opacity: 1.0;
}
#main .top_access_area .box_area .address a:hover img {
	opacity: 1.0;
}
#main .top_access_area .box_area .address .droom {
	width: 238px;
	margin-top: 10px;
}
#main .top_access_area .box_area .address .droom a {
	display: flex;
	justify-content: space-around;
	align-items: center;
	background-color: #fff;
}
#main .top_access_area .box_area .address .droom img {
	width: auto;
	height: 60px;
	/*height: 35px;*/
	margin: 0;
}
#main .top_access_area .box_area .address .droom p {
	width: 100%;
	margin-bottom: 0;
	color: rgba(19,174,103,1.0);
	text-align: center;
	font-size: 1.2rem;
	font-weight: normal;
	line-height: 1.3;
	letter-spacing: 0;
}

/*後続****************************/
/********************************/
#main h2.page_tit {
	padding-top: 60px;
	text-align: center;
	font-size: 3.2rem;
	font-weight: 800;
}
#main h2.page_tit span {
display: block;
	font-size: 1.1rem;
	font-weight: 700;
}


/*shop***********************/
#main .shop_area {
	width: 100%;
	padding:32px 0 32px 0;
}
#main .shop_area.active {
	opacity: 1.0;
	top: 0;
	transition: all 0.6s 0.3s ease-out;
}
#main .shop_area .inside {
	width:1080px;
	height: auto;
	margin:0 auto;
}
#main .shop_area .shop {
	top: -64px;
	opacity: 0.0;
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: solid 3px #C9CACA;
}
#main .shop_area .shop.active {
	opacity: 1.0;
	top: 0;
	transition: all 0.6s 0.3s ease-out;
}
#main .shop_area .shop .new {
	display: flex;
	justify-content:center;
	align-items: center;
	width: 50%;
	height: 40px;
	margin: 0 auto; 
	background-color: #c00;
	color: #FFF;
	font-size: 2.4rem;
	font-weight: 800;
}
#main .shop_area .shop .tit_area {
	display: flex;
	justify-content: space-between;
	margin-bottom: 5px;
	letter-spacing: 0;
}
#main .shop_area .shop .tit_area .name_area {
	display: flex;
	justify-content:flex-start;
	align-items:baseline;
}
#main .shop_area .shop .tit_area .floor {
	display: flex;
	justify-content: flex-end;
	/*align-items: flex-end;*/
	width: 104px;
	height: 40px;
	background-color: #000;
	color: #FFF;
	font-size: 3.4rem;
	font-weight: 800;
}
#main .shop_area .shop .tit_area .junre {
	margin: 0 10px;
	font-size: 1.7rem;
	font-weight: 400;
}
#main .shop_area .shop .tit_area h3 {
	font-size: 2.6rem;
	font-weight: 700;
}
#main .shop_area .shop .tit_area .site_area {
	display: flex;
	justify-content:flex-start;
	align-items: center;
}
#main .shop_area .shop .tit_area .site_area .site {
	width: 162px;
	margin-left: 4px;
	color: #FFF;
	font-size: 1.7rem;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
}
#main .shop_area .shop .tit_area .site_area .site.gurunabi {
	background-color: #EB6D8E;
}
#main .shop_area .shop .tit_area .site_area .site.hotpepper {
	background-color: #FDD35C;
}
#main .shop_area .shop .tit_area .site_area .site.retty {
	background-color: #5CD3DD;
}
#main .shop_area .shop .photo {
	margin-bottom: 20px;
	line-height: 0;
}
#main .shop_area .shop .photo img {
		width: 100%;
	height: auto;
}
#main .shop_area .shop .txt_area {
	width: 80%;
	margin: 0 auto 0 auto;
}
#main .shop_area .shop .txt_area h4 {
	margin-bottom: 0.5em;
	font-size: 2.6rem;
	font-weight: 600;
}
#main .shop_area .shop .txt_area h4.closemes {
	background-color: #9fa0a0;
	padding: 20px;
	color: #fff;
	text-align: center;
}
#main .shop_area .shop .txt_area.openmes {
	background-color: #E02EA7;
	margin-bottom: 0.5em;
	padding: 20px;
	color: #fff;
	text-align: center;
}
#main .shop_area .shop .txt_area h5 {
	margin-bottom: 0.5em;
	font-size: 2.1rem;
	font-weight: 600;
}
#main .shop_area .shop .txt_area p.info {
	line-height: 1.8;
}
#main .shop_area .shop .closed {
	width: 162px;
	margin-left: 4px;
	color: #FFF;
	font-size: 1.7rem;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
	background-color: #9B1414;
	/*background-color: #14349B;*/
}

/*floor***********************/
#main .floorguide_area {
	width: 100%;
	padding:32px 0 32px 0;
}
#main .floorguide_area .inside {
	width:1080px;
	height: auto;
	margin:0 auto;
}
#main .floorguide_area .floorguide {
	top: -64px;
	opacity: 0.0;
	margin-bottom: 60px;

}
#main .floorguide_area .floorguide.active {
	opacity: 1.0;
	top: 0;
	transition: all 0.6s 0.3s ease-out;
}
#main .floorguide_area .floorguide .tit_area {
	display: flex;
	justify-content: space-between;
	margin-bottom: -20px;
	letter-spacing: 0;
}
#main .floorguide_area .floorguide .tit_area .name_area {
	display: flex;
	justify-content:flex-start;
	align-items:baseline;
}
#main .floorguide_area .floorguide .tit_area .floor {
	display: flex;
	justify-content: flex-end;
	/*align-items: flex-end;*/
	width: 104px;
	height: 40px;
	background-color: #000;
	color: #FFF;
	font-size: 3.4rem;
	font-weight: 800;
}
#main .floorguide_area .floorguide .photo {
	margin-bottom: 20px;
	line-height: 0;
	text-align: center;
}
#main .floorguide_area .floorguide .photo img {
	width: auto;
	height: auto;
}

/*access***********************/
#main .access_area {
	top: -64px;
	opacity: 0.0;
	width: 100%;
	padding:32px 0 32px 0;
}
#main .access_area.active {
	opacity: 1.0;
	top: 0;
	transition: all 0.6s 0.3s ease-out;
}
#main .access_area .inside {
	width:800px;
	height: auto;
	margin:0 auto;
}
#main .access_area .photo {
	margin-bottom: 20px;
}
#main .access_area .photo img {
	width: 100%;
	height: auto;
}
#main .access_area .txt_area h3 {
	margin-bottom: 0.5em;
	font-size: 2.6rem;
	font-weight: 600;
}
#main .access_area .txt_area h4 {
	margin-bottom: 0.5em;
	font-size: 2.1rem;
	font-weight: 600;
}

/*newstopics***********************/
#main .newstopics_area {
	width: 100%;
	padding:32px 0 32px 0;
}
#main .newstopics_area .inside {
	width:1080px;
	height: auto;
	margin:0 auto;
}
#main .newstopics_area .newstopics {
	top: -64px;
	opacity: 0.0;
	margin-bottom: 60px;
	padding-bottom: 60px;
	border-bottom: solid 3px #C9CACA;
}
#main .newstopics_area .newstopics.active {
	opacity: 1.0;
	top: 0;
	transition: all 0.6s 0.3s ease-out;
}
#main .newstopics_area .newstopics .cate {
	display: flex;
	justify-content: flex-end;
	/*align-items: flex-end;*/
	width: 115px;
	height: 24px;
	color: #FFF;
	font-size: 2.0rem;
	font-weight: 700;
}
#main .newstopics_area .newstopics .cate.news {
	background-color: #00B9EF;
}
#main .newstopics_area .newstopics .cate.topics {
	background-color: #F8B62D;
}
#main .newstopics_area .newstopics .cate.topic {
	background-color: #E02EA7;
}
#main .newstopics_area .newstopics .cate.event {
	background-color: #13AE67;
}
#main .newstopics_area .newstopics .new {
	display: flex;
	justify-content:center;
	align-items: center;
	width: 50%;
	min-height: 40px;
	margin: 0 auto 40px auto; 
	background-color: #c00;
	color: #FFF;
	font-size: 2.4rem;
	font-weight: 800;
}
#main .newstopics_area .newstopics .photo {
	margin-bottom: 30px;
	line-height: 0;
	text-align: center;
}
#main .newstopics_area .newstopics .photo img {
	width: auto;
	max-width: 100%;
	height: auto;
}
#main .newstopics_area .newstopics .photo img.vertical {
	width: 400px;
	height: auto;
}

#main .newstopics_area .newstopics .txt_area {
	width: 80%;
	margin: 0 auto 0 auto;
}
#main .newstopics_area .newstopics .txt_area h3 {
	margin-bottom: 0.5em;
	font-size: 2.6rem;
	font-weight: 600;
}
#main .newstopics_area .newstopics .txt_area h4 {
	margin-bottom: 0.5em;
	font-size: 2.1rem;
	font-weight: 600;
}
#main .newstopics_area .newstopics .txt_area h5 {
	margin-bottom: 0.5em;
	font-size: 1.8rem;
	font-weight: 600;
}

/*line***********************/
#main .line_area {
	width: 100%;
	padding:32px 0 32px 0;
}
#main .line_area .inside {
	width:1080px;
	height: auto;
	margin:0 auto;
}
#main .line_area .line {
	top: -64px;
	opacity: 0.0;
	margin-bottom: 30px;
}
#main .line_area .line.active {
	opacity: 1.0;
	top: 0;
	transition: all 0.6s 0.3s ease-out;
}
#main .line_area .line .photo {
	margin-bottom: 20px;
	line-height: 0;
	text-align: center;
}
#main .line_area .line .photo img {
	width: auto;
	height: auto;
}
#main .line_area .line .txt_area {
	width: 80%;
	margin: 0 auto 40px auto;
}
#main .line_area .line .txt_area h3 {
	margin-bottom: 0.5em;
	font-size: 2.6rem;
	font-weight: 600;
}
#main .line_area .line .txt_area h4 {
	margin-bottom: 0.5em;
	font-size: 2.1rem;
	font-weight: 600;
}
#main .line_area .line .txt_area p {
	margin-bottom: 2em;
}

/*sitemap***********************/
#main .sitemap_area {
	width: 100%;
	padding:32px 0 32px 0;
}
#main .sitemap_area .inside {
	width:1080px;
	height: auto;
	margin:0 auto;
}
#main ul.sitemap ul {
	margin-left: 20px;
}
#main ul.sitemap li {
	list-style: none;
}
#main ul.sitemap li a {
	display: block;
	padding: 10px;
	border-bottom: 1px solid #ccc;
	text-decoration: none;
}
#main ul.sitemap li a:before {
	content: "▶ ";
	color: #22AC38;
}
#main ul.sitemap li a span {
	display: inline-block;
	margin-right: 20px;
	font-size: 0.85em;
}
#main ul.sitemap li a:hover {
	opacity: 0.7;
}


